<?xml version="1.0" encoding="utf-8"?>

<Messages>
	<Default>Undefined message by ID: %s</Default>

	<Message ID="MAIN_0" Type="2">¡No se puede abrir más de una herramienta a la vez!</Message>
	<Message ID="MAIN_1" Type="0">Nessuna periferica di gioco trovata.</Message>
	<Message ID="MAIN_2" Type="1">Impossibile sincronizzare la modalità di illuminazione.</Message>

</Messages>
